@media (max-width: 768px) { /* md breaking point */
	/* main */
	main {
		padding: 1rem .5rem;
	}

	/* breadcrumbs */
	/*
	nav.breadcrumbs {
		padding: 1rem .5rem;
	}*/
	
	/* page_header */
	header.page_header {
		padding: 0 .5rem;
	}

	/* footer */
	footer {
		padding: 1rem .5rem;
	}
}